RC2 gem?

Is there a way to get a gem for RC2? Sorry to be so lame.

Is there a way to get a gem for RC2? Sorry to be so lame.

gem install rails --source http://gems.rubyonrails.org

that’ll install the RC2 gems.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs